title: Artwork
accept:
    mime: image/jpeg, image/png, video/mp4
fields:
    alt_text:
        when:
            file_type: image
        label:
            en: Alternative text
            fr: Texte alternatif
        type: text
        help:
            en: "Short description displayed if the image can't be loaded and used by screen readers."
            fr: "Courte description affichée si l'image ne peut être chargée et utilisée par les lecteurs d'écran."
    poster:
        when:
            file_type: video
        label:
            en: Poster
            fr: Vignette
        type: files
        uploads: image
        layout: cards
        image:
            ratio: 16/9
            cover: true
            back: white
        multiple: false
        help:
            en: "Image displayed before video playback (format: JPEG or PNG). The first image of the video is used if this field is empty."
            fr: "Image affichée avant la lecture de la vidéo (format : JPEG ou PNG). La première image de la vidéo est utilisée si ce champ est vide."
        width: 1/4
    caption:
        label:
            en: Caption
            fr: Légende
        type: textarea
        buttons:
            - bold
            - italic
            - '|'
            - link
            - '|'
        help:
            en: "Informative text displayed below the image or video."
            fr: "Texte informatif affiché sous l'image ou la vidéo."
